Supported Email Client versions

Outlook:

2016,2019,office 365

older Outlook Clients to not respond properly and/or connect properly to cPanel servers due to Outlook 2007, 2011, 2013 relying on TLS 1.0 still.

Outlook 2016 has TLS 1.2 built-in but requires manual enabling as it defaults to TLS 1.0.

MacOS:

 macOS 10.12: Sierra (Fuji)

 macOS 10.13: High Sierra (Lobo)

 macOS 10.14: Mojave (Liberty)

Windows mail:

2011, 2012

Thunder bird:

63.0,64.0,65.0,66.0,67.0,68.0


Was this article helpful?

mood_bad Dislike 0
mood Like 0
visibility Views: 2706